[
  {
    "id": "potensi-001",
    "name": "Pertanian"
  },
  {
    "id": "potensi-002",
    "name": "Peternakan"
  },
  {
    "id": "potensi-003",
    "name": "Perikanan"
  },
  {
    "id": "potensi-004",
    "name": "Kerajinan"
  },
  {
    "id": "potensi-005",
    "name": "Pariwisata"
  }
]
